/* style--101472705 */
.style--101472705 {
    text-align: justify;
}
/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style-776824471 */
.style-776824471 {
    width: 70%;
}
/* style-818050691 */
.style-818050691 {
    color:#0000ff;
}
/* style-1554729534 */
.style-1554729534 {
    height:439px;
    width:600px;
}
